@charset "UTF-8";


	
	
/* meesage
--------------------- */
#meesage .text {
	width: 50%;
}
	#meesage .text p {
		font-size: 1.8rem;
		font-weight: 500;
		line-height: 2.2em;
		margin-bottom: 40px;
	}
	#meesage .text p:nth-last-child(1) {
		margin-bottom: 0;
	}

#meesage .pht {
	width: 40%;
}
	#meesage .pht li {
		margin-bottom: 20px;
	}
	#meesage .pht li:nth-child(odd) {
		margin-right: 15%;
	}
	#meesage .pht li:nth-child(even) {
		margin-left: 15%;
	}
	#meesage .pht li:nth-last-child(1) {
		margin-bottom: 0;
	}
@media screen and (max-width: 1024px) {
	#meesage .text p {
		font-size: 1.6rem;
		line-height: 1.8em;
		margin-bottom: 30px;
	}
	#meesage .text p:nth-last-child(1) {
		margin-bottom: 0;
	}
}
@media screen and (max-width: 768px) {
	#meesage .inner_960 {
		display: block;
	}
		#meesage .text {
			width: 100%;
		}
			#meesage .text p {
				font-size: 1.5rem;
				margin-bottom: 20px;
			}

		#meesage .pht {
			width: 100%;
			margin-bottom: 25px;
		}
}

	
	